---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.2-armv7.tar.gz
  iso: alpine-rpi-3.23.2-armv7.tar.gz
  date: 2025-12-17
  time: 07:03:31
  size: 69243048
  sha256: fb9d30836839ec2df2499fc8b2e0eb2ee0bb59da7df2251c9260edc833fc5140
  sha512: cd02af19f36ff38a0dbd071361bcfe3fc9178ccfdb1da931ea74a0bba1c0d7cb10d24e0a9bb62a817ffefb4355007c0edc0635f870acb5c9b6e88a04047f9b6c
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.2-armv7.img.gz
  iso: alpine-rpi-3.23.2-armv7.img.gz
  date: 2025-12-17
  time: 07:03:32
  size: 69371560
  sha256: 8a831693d859987191501c01c1f1d738e1dd301ec162db9adcb7df09ef4aa288
  sha512: cb0bddaaf5b6d48aa63319d66a33a92953d4648baa2bb5889be3c7b56f68e64183a1dacd15cf075548bc366a181d6cd1a199de8dea92afc31accb1ba5b6752df
  extracted_size: 136314880
  extracted_sha256: 7166119720bc99b814ccbae1d50c7a5346126f383ae5e59c25df1b45ab2aa1cf
  extracted_sha512: 6f836cee9e5e3ca264ae5a63e3b3a870a0f2c60a4da03c4d9def497f60b626158ef626259285b57072c2bebc6c85b20b7ad7cc40d8bb07749756ff5ac6509f67
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armv7
  version: 3.23.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.2-armv7.tar.gz
  iso: alpine-minirootfs-3.23.2-armv7.tar.gz
  date: 2025-12-17
  time: 07:03:38
  size: 3191865
  sha256: 79603b670dc749b494aabbcfbb34ce74ae6e4e289e78e3738d7ddeb57fe9b6f0
  sha512: cde5d3aecb6ae13f3c2957a050e4871ae1e2ff49f91ebefe4bf9a6a640c841676b60a6f75b0ea9d2458f3e7f380eac39762b63e276e2fff8cba620c2201591f3
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armv7
  version: 3.23.2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.2-armv7.tar.gz
  iso: alpine-netboot-3.23.2-armv7.tar.gz
  date: 2025-12-17
  time: 07:04:05
  size: 123691530
  sha256: 17fce2699a82ef556a0e6eb6a7c9a83fe2b3cdba81d1160e5b6ffc2bd0d0c4c2
  sha512: 922ac483927d6fc54a5c39963c2797992eeda31240da31a9daaaca2b26528b64ab310a2771a2c26082749bdbd59df3551bc8eb93b8ea0035535e1313655cec6b
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: armv7
  version: 3.23.2
  flavor: alpine-standard
  file: alpine-standard-3.23.2-armv7.iso
  iso: alpine-standard-3.23.2-armv7.iso
  date: 2025-12-17
  time: 07:04:19
  size: 121636864
  sha256: 70042ba74cadabc792826d5aa780b149cd1c67e2358a346ace27d30ded1a596d
  sha512: 45ae0a613235542b2f69e9a76bd21cc9e4c3112eaa0fe90a750a19b887c9305cb8ff634e7cd60b759d332633af8a58031a39a9cf9454f5b4ad29688f1e5686ac
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: armv7
  version: 3.23.2
  flavor: alpine-virt
  file: alpine-virt-3.23.2-armv7.iso
  iso: alpine-virt-3.23.2-armv7.iso
  date: 2025-12-17
  time: 07:04:27
  size: 50405376
  sha256: fe641689cef4b6b0fee2130cea51eaca50c4cf5c982f33a9a94a7c2aeed0d94d
  sha512: 5895c8e1a2114e696a40a9edd568350f3a233642e5b71a37f549316fa2c5a86ea201ada8a991cb9995bfabf59a28e95fcef4a21e24c9410be9feda003f2dfa45
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: armv7
  version: 3.23.2
  flavor: alpine-uboot
  file: alpine-uboot-3.23.2-armv7.tar.gz
  iso: alpine-uboot-3.23.2-armv7.tar.gz
  date: 2025-12-17
  time: 07:04:46
  size: 104126069
  sha256: 050c36c11dab7d16bacf7df5620ff11c69de1c8311217801148e306c27c47b95
  sha512: 31a5c7694b05482d7ac104cf36588edb4e7ed0fe2049e3aefe715894e27e88fc24e7e305513b0302e6ff27414397bd042a9006132cd76f739b2ff494299009aa
